/* CSS Document */

@import url(//db.onlinewebfonts.com/c/7cc6719bd5f0310be3150ba33418e72e?family=Comic+Sans+MS);

@font-face {font-family: "Comic Sans MS";
    src: url("//db.onlinewebfonts.com/t/7cc6719bd5f0310be3150ba33418e72e.eot");
    src: url("//db.onlinewebfonts.com/t/7cc6719bd5f0310be3150ba33418e72e.eot?#iefix") format("embedded-opentype"),
    url("//db.onlinewebfonts.com/t/7cc6719bd5f0310be3150ba33418e72e.woff2") format("woff2"),
    url("//db.onlinewebfonts.com/t/7cc6719bd5f0310be3150ba33418e72e.woff") format("woff"),
    url("//db.onlinewebfonts.com/t/7cc6719bd5f0310be3150ba33418e72e.ttf") format("truetype"),
    url("//db.onlinewebfonts.com/t/7cc6719bd5f0310be3150ba33418e72e.svg#Comic Sans MS") format("svg");
}

body, html{
	/*  font-family: 'Cairo', sans-serif; */
	/* font-family: "Comic Sans MS", "Comic Sans", cursive;*/
	font-family: "Comic Sans MS";
	font-weight: 800 !important; background: #ffffff; margin: 0; 
}

/* NEW 22 NOV 2018 */
a{text-decoration: none}



/* SEC1 Start*/
#SEC1{background: #FFFFFF; color: #FFF;  width: 100%;  bottom: 0; opacity: 1; background-repeat: no-repeat; background-position: bottom center; background-size: cover; padding-bottom: 40px;}


 
#ITB_TOP_Menu_right a{transition: background-color 0.5s ease; }
#ITB_TOP_Menu_right a:hover{background-color: #CCCCCC;}

#SEC1_2{width: 100%;}
#SEC1_2 h1, #SEC1_2 h2{display: block;line-height: 1.1em;letter-spacing: -1px; font-size: 48px;}
#SEC1_2 p{font-size: 19px; font-weight: lighter; word-spacing: 1px;  line-height: 1.5em; margin-top: -30px;}

#SEC1_signup{background:#ff9601; color: #FFFFFF; border: 1px #CCC solid; padding: 5px; margin-top: 20px; display: block; border-radius: 3px; text-align: center; width: 200px; border-radius: 4px; transition: background-color ease 0.5s; margin: auto; font-size: 22px; float: right}
#SEC1_signup:hover{background:red;}

#SEC1_2_NEW{width: 100%;  }
#SEC1_2_NEW h1, #SEC1_2 h2{display: block;line-height: 1.1em; text-align: center; letter-spacing: -1px; font-size: 55px;}
#SEC1_2_NEW p{font-size: 22px; font-weight: lighter; word-spacing: 1px; color: #CCC; text-align: center; line-height: 1.3em; margin-top: -30px;}




/* SEC1 End*/




#SEC2_signup{background:#0e97dd; color: #FFFFFF; font-size: 22px; padding: 10px 30px 10px 40px; margin-top: 20px; display: block; border-radius: 3px; text-align: left; width: 200px;  border-radius: 4px; transition: background-color ease 0.5s; }
#SEC2_signup:hover{background:#55c4fb; color:#FFFFFF}


#SEC2{background: #fafafa; color: gray; text-align: center; bottom: 0; padding: 25px 0px 50px 0px; max-width: 1200px; margin: auto}

#SEC2_2{padding: 0px 0px 0px 50px;   line-height: 1.2em; font-weight: bolder; word-spacing: -2px; text-align: center; width: 30%; direction: ltr; float: left; display: inline-block; vertical-align: middle}


#SEC2_1{padding: 0px 50px 0px 0px;  line-height: 1.2em; font-weight: bolder; word-spacing: -2px; text-align: left; width: 25%; direction: ltr;  display: inline-block; vertical-align: top}

#SEC2_1 h2{color: #787; font-size: 30px !important; text-align: left; line-height: 1.1em; letter-spacing: -1px; margin-top: 0px !important; margin-bottom: 38px !important;}
#SEC2_1 p{font-size: 17px; margin-top: -20px; font-weight: lighter; word-spacing: 1px; line-height: 1.5em; display: block}


@media only screen and (max-width:589px){
	
	#aboutId{display: none !important}
	#contactsId{display: none !important}
	
	
	#Content_image{width: 90% !important; margin: auto !important; display: block !important}
	
	
	#SEC1_3{display: block !important; width: 95% !important; margin: auto}
	#SEC1_2{display: block !important; width: 95% !important; margin: auto; text-align: left !important}
	#SEC1_2 p{font-size: 14px !important; margin-top: -20px !important; padding: 10px 10px 2px 10px !important;}
	#SEC1_signup, #SEC2_signup{font-size: 14px; padding: 10px 30px 10px 20px; width: 150px; float: none !important}
	#SEC1_4{display: block !important; width: 95% !important; margin: auto; margin-top: 50px;}
	
	
	
	
	
	/* iPhone and Android Portrait*/
	
	/*  For jmscarpetcleaning */
	
	
	#SEC2_2{
		display: block !important; width: 100% !important; padding: 0px !important; float: none !important;
	}
	
	#SEC2{margin-bottom: 0px !important}
	#SEC2_1{display: block !important; float: none !important; border-top: 1px #CCC solid; padding-top: 40px !important; padding-bottom: 10px !important;  margin-top: 40px !important;  margin: auto; width: 80% !important ; padding: 100px 30px; }
	
	
	
	#video_tile{display: block; width: 100% !important; margin-bottom: 20px !important;}
	#img_content{display: block; width: 90% !important; margin-bottom: 20px !important;}
	#img_hp{margin-bottom: -40px !important; margin-top: -40px !important}
	
	
	
	
	#SEC1_2 h1, #SEC1_2 h2{font-size: 30px !important; padding: 8px;}
	
	#SEC1_2_NEW{margin-top: -170px !important;}
	#SEC1_2_NEW img{width: 40px !important}
	#SEC1_2_NEW h1{font-size: 30px !important; padding: 8px;}
	#SEC1_2_NEW p{font-size: 14px !important; margin-top: -20px !important}
	
	#PARTNERS img{width: 60px !important; margin: 3px !important}
		
	#SEC2_1 h2{font-size: 30px !important}
	
	#SEC1_signup img, #SEC2_signup img{width: 30px !important;}		
	
	#ITB_TOP_Menu_left{font-size: 26px !important; float: none !important; display: block !important; text-align: center; margin-left: 0px !important}	
	#ITB_TOP_Menu_left img{width: 60px}
	#ITB_TOP_Menu_left_text{font-size: 24px !important}
	#ITB_SLOGAN{font-size: 10px !important}
	

	#ITB_TOP_Menu_right{display: block !important; text-align: center; margin: auto !important; text-align: center !important; width: 100%; padding-top: 12px; padding-bottom: 12px}
	#ITB_TOP_Menu_right a{padding: 1px 7px !important}
	#ITB_TOP_Menu_right sup{padding: 1px !important}
	
	#SEC2_NEW{}
	#SEC2_NEW_CONTENT{width: 90% !important; display: block !important}
	#SEC2_NEW_BAR{width: 80% !important; margin: auto; display: block !important; padding-left: 30px !important; padding-right: 30px !important; margin-top: -20px !important; padding-bottom: 20px !important;}
	#SEC2_NEW_CONTENT h2{line-height: 1.1em !important; margin-bottom: 15px !important; font-size: 30px !important}
	#SEC2_NEW_CONTENT_IMG{display: block !important; width: 90% !important; float: none !important}
	#SEC2_NEW_CONTENT_P{padding: 10px !important; display: block !important; width: 90% !important;float: none !important }
	.SEC2_NEW_CONTENT_P{padding: 10px !important; display: block !important; width: 90% !important;float: none !important; padding-top: 20px !important}
	
	#REVIEW_TITLE{text-align: center !important}
	#REVIEW1{display: block !important; width: 90% !important; margin: auto !important; margin-bottom: 10px !important;}
	#REVIEW2{display: block !important; width: 90% !important; margin: auto !important}

}
@media only screen and (min-width:590px) and (max-width:640px){	
	
	
	#aboutId{display: none !important}
	#contactsId{display: none !important}	
	
	#Content_image{width: 90% !important; margin: auto !important; display: block !important}
	
	#SEC2{margin-bottom: 0px !important}
	#SEC2_1{display: block !important; margin: auto; width: 80% !important ; float: none !important; border-top: 1px #CCC solid; padding-top: 40px !important; padding-bottom: 10px !important;  margin-top: 40px !important}	
	
	
		#SEC1_3{display: block !important; width: 95% !important; margin: auto}
		#SEC1_2{display: block !important; width: 95% !important; margin: auto; text-align: left !important}
		#SEC1_2 p{font-size: 14px !important; margin-top: -20px !important; padding: 10px 10px 2px 10px !important;}
		#SEC1_signup, #SEC2_signup{font-size: 14px; padding: 10px 30px 10px 20px; width: 150px; float: none !important}
	
	
	/* iPhone and Android Landscape*/
	
	
	#img_hp{width: 500px !important; margin-bottom: 30px !important; display: inline-block !important}
	
	
	
	#SEC1_2_NEW{margin-top: -180px !important;}
	
	
	#ITB_TOP_Menu_left{float: none !important; display: block !important; text-align: center; margin-left: 0px !important}
	#ITB_TOP_Menu_left_text{text-align: left !important}
	
	#ITB_TOP_Menu_right{display: block !important; text-align: center; margin: auto !important; text-align: center !important; width: 100%; padding-top: 12px; padding-bottom: 12px}

	
	
}
@media only screen and (min-width:641px) and (max-width:800px){
	

	
	#Content_image{width: 90% !important; margin: auto !important; display: block !important}
	
	
	#SEC1_3{display: block !important; width: 95% !important; margin: auto}
	#SEC1_2{display: block !important; width: 95% !important; margin: auto; text-align: left !important}
	#SEC1_2 p{font-size: 14px !important; margin-top: -20px !important; padding: 10px 10px 2px 10px !important;}
	#SEC1_signup, #SEC2_signup{font-size: 14px; padding: 10px 30px 10px 20px; width: 150px; float: none !important}	
	
	
	/* Samsung Tablet Portrait*/
	
	#img_hp{width: 700px !important; margin-bottom: 30px !important; display: inline-block !important}
	
	
	#SEC1_2_NEW{margin-top: -40% !important;}
	
	
	#ITB_TOP_Menu_left{float: none !important; display: block !important; text-align: center; margin-left: 0px !important}
	#ITB_TOP_Menu_left_text{text-align: left !important}
	
	#ITB_TOP_Menu_right{display: block !important; text-align: center; margin: auto !important; text-align: center !important; width: 100%; padding-top: 12px; padding-bottom: 12px}
	
	


}

@media only screen and (min-width:801px) and (max-width:1024px){
	
	#img_hp{width: 700px !important; margin-bottom: 30px !important; display: inline-block !important}
	
	/* Samsung Tablet Landscape */
	
	#SEC1_2_NEW{margin-top: -25% !important;}


	
}
@media only screen and (min-width:1025px) and (max-width:1366px){
	/* Smaller than MabBook Air  - Full Screen of MacBook Air = 1366*/
	
		
	
	
}

@media only screen and (min-width:1367px){
	


}



@media only screen and (max-width:1024px){
	
	
}
